搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Adobe Flash Player

  • 11 回覆
  • 118 有這個問題
  • 65 次檢視
  • 最近回覆由 jscher2000

more options

I downloaded the new version of firefox and am trying to revert back to the 11.2 version of the adobe flash player for a 64 bit windows machine, but it does not seem to work. I've downloaded it from this website (http://forums.adobe.com/thread/1022066) and went through the install process, however it does not show up in my Plugins. Any ideas to get it to work?

所有回覆 (11)

more options

Firefox for Windows is a 32-bit application, so try installing the 32-bit version of Flash 11.2 and see whether that works.

more options

Jscher2000 goodnight, in my flash player 11.3 do not work so I came back to version 10.3 of plugin flash player, but the problems is that I downloaded adobe then the most recent version in this case 11.3.300.262. So I tried to uncheck the automatic update but every time I boot my PC XP, the automatic update option is checked again. What to do?

由 zalout 於 修改

more options

Hi zalout, in Flash 11, you can right-click some Flash media, choose Global Settings, then the last tab has the update settings (notification is best).

In Flash 10, if that dialog doesn't exist, you could turn off notification on this page:

http://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager05.html

I haven't tested it to confirm that it works (Flash 11.3 works for me so I haven't rolled back).

more options

The 32-bit version did not work either...

more options

Hi ehcowgirl767, if you haven't restarted Firefox, please do that first.

If you visit a site that uses Flash such as the following page, does it warn you that Flash is disabled or invite you to install it?

http://www.adobe.com/software/flash/about/

If it says Flash is disabled, return to the add-ons list here:

orange Firefox button or classic Tools menu > Add-ons > Plugins

There are two alphabetical lists, with the enabled plugins on top and the disabled plugins on the bottom. Find Shockwave Flash on the second list and click Enable.

If it invites you to install it, then there might be some version confusion. Adobe has a full uninstaller you can run to clean up your system before installing a different version. There is a link for that in this article: Adobe Flash plugin has crashed - Prevent it from happening again (Solution 2, Step 1).

Does any of that help?

more options

Yes, I was able to get 11.2 working. However, this did not fix my RealPlayer. I still cannot download videos using RealPlayer even with the 11.2 flash player. Any ideas on that?

more options

Hi ehcowgirl767, I haven't heard about any incompatibility between RealPlayer downloader and Flash 11.2. Two thoughts:

First, disable auto-updating in Flash 11.2. Right-click any running Flash media, choose Global Settings, then on the Advanced tab, choose the Notification options.

Second, check whether the RealPlayer downloader add-on is disabled.

orange Firefox button or classic Tools menu > Add-ons > Extensions

The disabled add-ons are in a second group below the enabled add-ons. If it is disabled, you can enable it and, if necessary, restart Firefox and try again.

Does that help?

more options

Flash 11.2 auto-updating is disabled and the RealPlayer downloader add-on is enabled. Thanks for trying though...

more options

Hi ehcowgirl767, did you change any settings in the RealPlayer?

I have been assuming you were talking about the RealPlayer Browser Record extension. However, I just noticed there is a different RealDownloader add-on: http://www.real.com/realdownloader -- is that the one having problems? If not, have you tried it?

more options

I've tried both. Neither one has the pop up that allows you download a video.

more options

The screen shot for RealDownloader shows a tab appearing above the video when you mouse over the upper right corner: http://www.real.com/realdownloader#R08

I haven't used either add-on myself, so perhaps someone who does will have some suggestions if that doesn't actually work.